Index: data/trunk/gui/looknfeel/TaharezGreenLook.looknfeel
===================================================================
--- data/trunk/gui/looknfeel/TaharezGreenLook.looknfeel	(revision 6570)
+++ data/trunk/gui/looknfeel/TaharezGreenLook.looknfeel	(revision 6573)
@@ -3,8 +3,8 @@
     <!--
     ***************************************************
-        TaharezLook/Button
+        TaharezGreenLook/Button
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/Button">
+    <WidgetLook name="TaharezGreenLook/Button">
         <PropertyDefinition name="NormalTextColour" initialValue="FFFFFFFF" redrawOnWrite="true" />
         <PropertyDefinition name="HoverTextColour" initialValue="FFFFFFFF" redrawOnWrite="true" />
@@ -39,7 +39,7 @@
                     <Dim type="Height"><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image type="LeftEdge" imageset="TaharezLook" image="ButtonLeftNormal" />
-                <Image type="RightEdge" imageset="TaharezLook" image="ButtonRightNormal" />
-                <Image type="Background" imageset="TaharezLook" image="ButtonMiddleNormal" />
+                <Image type="LeftEdge" imageset="TaharezGreenLook" image="ButtonLeftNormal" />
+                <Image type="RightEdge" imageset="TaharezGreenLook" image="ButtonRightNormal" />
+                <Image type="Background" imageset="TaharezGreenLook" image="ButtonMiddleNormal" />
             </FrameComponent>
             <ImageryComponent>
@@ -63,7 +63,7 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image type="LeftEdge" imageset="TaharezLook" image="ButtonLeftHighlight" />
-                <Image type="RightEdge" imageset="TaharezLook" image="ButtonRightHighlight" />
-                <Image type="Background" imageset="TaharezLook" image="ButtonMiddleHighlight" />
+                <Image type="LeftEdge" imageset="TaharezGreenLook" image="ButtonLeftHighlight" />
+                <Image type="RightEdge" imageset="TaharezGreenLook" image="ButtonRightHighlight" />
+                <Image type="Background" imageset="TaharezGreenLook" image="ButtonMiddleHighlight" />
             </FrameComponent>
             <ImageryComponent>
@@ -87,7 +87,7 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image type="LeftEdge" imageset="TaharezLook" image="ButtonLeftPushed" />
-                <Image type="RightEdge" imageset="TaharezLook" image="ButtonRightPushed" />
-                <Image type="Background" imageset="TaharezLook" image="ButtonMiddlePushed" />
+                <Image type="LeftEdge" imageset="TaharezGreenLook" image="ButtonLeftPushed" />
+                <Image type="RightEdge" imageset="TaharezGreenLook" image="ButtonRightPushed" />
+                <Image type="Background" imageset="TaharezGreenLook" image="ButtonMiddlePushed" />
             </FrameComponent>
             <ImageryComponent>
@@ -149,8 +149,8 @@
     <!--
     ***************************************************
-        TaharezLook/RadioButton
+        TaharezGreenLook/RadioButton
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/RadioButton">
+    <WidgetLook name="TaharezGreenLook/RadioButton">
 		<PropertyDefinition name="NormalTextColour" initialValue="FFFFFFFF" redrawOnWrite="true" />
         <PropertyDefinition name="HoverTextColour" initialValue="FFFFFFFF" redrawOnWrite="true" />
@@ -161,5 +161,5 @@
                 <Area>
                     <Dim type="LeftEdge" >
-                        <ImageDim imageset="TaharezLook" image="RadioButtonNormal" dimension="Width">
+                        <ImageDim imageset="TaharezGreenLook" image="RadioButtonNormal" dimension="Width">
                             <DimOperator op="Add">
                                 <AbsoluteDim value="3" />
@@ -183,5 +183,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="RadioButtonNormal" />
+                <Image imageset="TaharezGreenLook" image="RadioButtonNormal" />
                 <VertFormat type="CentreAligned" />
                 <HorzFormat type="LeftAligned" />
@@ -196,5 +196,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="RadioButtonHover" />
+                <Image imageset="TaharezGreenLook" image="RadioButtonHover" />
                 <VertFormat type="CentreAligned" />
                 <HorzFormat type="LeftAligned" />
@@ -209,5 +209,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="RadioButtonMark" />
+                <Image imageset="TaharezGreenLook" image="RadioButtonMark" />
                 <VertFormat type="CentreAligned" />
                 <HorzFormat type="LeftAligned" />
@@ -275,8 +275,8 @@
     <!--
     ***************************************************
-        TaharezLook/Checkbox
+        TaharezGreenLook/Checkbox
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/Checkbox">
+    <WidgetLook name="TaharezGreenLook/Checkbox">
 		<PropertyDefinition name="NormalTextColour" initialValue="FFFFFFFF" redrawOnWrite="true" />
         <PropertyDefinition name="HoverTextColour" initialValue="FFFFFFFF" redrawOnWrite="true" />
@@ -287,5 +287,5 @@
                 <Area>
                     <Dim type="LeftEdge" >
-                        <ImageDim imageset="TaharezLook" image="CheckboxNormal" dimension="Width">
+                        <ImageDim imageset="TaharezGreenLook" image="CheckboxNormal" dimension="Width">
                             <DimOperator op="Add">
                                 <AbsoluteDim value="3" />
@@ -309,5 +309,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="CheckboxNormal" />
+                <Image imageset="TaharezGreenLook" image="CheckboxNormal" />
                 <VertFormat type="CentreAligned" />
                 <HorzFormat type="LeftAligned" />
@@ -322,5 +322,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="CheckboxHover" />
+                <Image imageset="TaharezGreenLook" image="CheckboxHover" />
                 <VertFormat type="CentreAligned" />
                 <HorzFormat type="LeftAligned" />
@@ -335,5 +335,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="CheckboxMark" />
+                <Image imageset="TaharezGreenLook" image="CheckboxMark" />
                 <VertFormat type="CentreAligned" />
                 <HorzFormat type="LeftAligned" />
@@ -401,13 +401,13 @@
     <!--
     ***************************************************
-        TaharezLook/Editbox
+        TaharezGreenLook/Editbox
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/Editbox">
+    <WidgetLook name="TaharezGreenLook/Editbox">
         <PropertyDefinition name="NormalTextColour" initialValue="FFFFFFFF" redrawOnWrite="true" />
         <PropertyDefinition name="SelectedTextColour" initialValue="FF000000" redrawOnWrite="true" />
         <PropertyDefinition name="ActiveSelectionColour" initialValue="FF607FFF" redrawOnWrite="true" />
         <PropertyDefinition name="InactiveSelectionColour" initialValue="FF808080" redrawOnWrite="true" />
-        <Property name="MouseCursorImage" value="set:TaharezLook image:MouseTextBar" />
+        <Property name="MouseCursorImage" value="set:TaharezGreenLook image:MouseTextBar" />
         <NamedArea name="TextArea">
             <Area>
@@ -426,7 +426,7 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image type="LeftEdge" imageset="TaharezLook" image="EditBoxLeft" />
-                <Image type="RightEdge" imageset="TaharezLook" image="EditBoxRight" />
-                <Image type="Background" imageset="TaharezLook" image="EditBoxMiddle" />
+                <Image type="LeftEdge" imageset="TaharezGreenLook" image="EditBoxLeft" />
+                <Image type="RightEdge" imageset="TaharezGreenLook" image="EditBoxRight" />
+                <Image type="Background" imageset="TaharezGreenLook" image="EditBoxMiddle" />
             </FrameComponent>
         </ImagerySection>
@@ -439,5 +439,5 @@
                     <Dim type="BottomEdge" ><UnifiedDim scale="1.0" type="BottomEdge" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="TextSelectionBrush" />
+                <Image imageset="TaharezGreenLook" image="TextSelectionBrush" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="Stretched" />
@@ -449,8 +449,8 @@
                     <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
                     <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
-                    <Dim type="Width" ><ImageDim imageset="TaharezLook" image="EditBoxCarat" dimension="Width" /></Dim>
+                    <Dim type="Width" ><ImageDim imageset="TaharezGreenLook" image="EditBoxCarat" dimension="Width" /></Dim>
                     <Dim type="BottomEdge" ><UnifiedDim scale="1.0" type="BottomEdge" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="EditBoxCarat" />
+                <Image imageset="TaharezGreenLook" image="EditBoxCarat" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="Stretched" />
@@ -492,8 +492,8 @@
     <!--
     ***************************************************
-        TaharezLook/Titlebar
+        TaharezGreenLook/Titlebar
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/Titlebar">
+    <WidgetLook name="TaharezGreenLook/Titlebar">
         <PropertyDefinition name="CaptionColour" initialValue="FFFFFFFF" redrawOnWrite="true" />
         <ImagerySection name="main">
@@ -505,5 +505,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1.0" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="NewTitlebarLeft" />
+                <Image imageset="TaharezGreenLook" image="NewTitlebarLeft" />
                 <VertFormat type="Stretched" />
             </ImageryComponent>
@@ -515,7 +515,7 @@
                         <UnifiedDim scale="1" type="RightEdge">
                             <DimOperator op="Subtract">
-                                <ImageDim imageset="TaharezLook" image="SysAreaRight" dimension="Width">
+                                <ImageDim imageset="TaharezGreenLook" image="SysAreaRight" dimension="Width">
                                     <DimOperator op="Add">
-                                        <ImageDim imageset="TaharezLook" image="SysAreaMiddle" dimension="Width" />
+                                        <ImageDim imageset="TaharezGreenLook" image="SysAreaMiddle" dimension="Width" />
                                     </DimOperator>
                                 </ImageDim>
@@ -525,5 +525,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1.0" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="NewTitlebarRight" />
+                <Image imageset="TaharezGreenLook" image="NewTitlebarRight" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="RightAligned" />
@@ -536,5 +536,5 @@
                         <UnifiedDim scale="1" type="RightEdge">
                             <DimOperator op="Subtract">
-                                <ImageDim imageset="TaharezLook" image="SysAreaRight" dimension="Width" />
+                                <ImageDim imageset="TaharezGreenLook" image="SysAreaRight" dimension="Width" />
                             </DimOperator>
                         </UnifiedDim>
@@ -542,5 +542,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1.0" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="SysAreaMiddle" />
+                <Image imageset="TaharezGreenLook" image="SysAreaMiddle" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="RightAligned" />
@@ -553,5 +553,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1.0" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="SysAreaRight" />
+                <Image imageset="TaharezGreenLook" image="SysAreaRight" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="RightAligned" />
@@ -559,14 +559,14 @@
             <ImageryComponent>
                 <Area>
-                    <Dim type="LeftEdge" ><ImageDim imageset="TaharezLook" image="NewTitlebarLeft" dimension="Width" /></Dim>
+                    <Dim type="LeftEdge" ><ImageDim imageset="TaharezGreenLook" image="NewTitlebarLeft" dimension="Width" /></Dim>
                     <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
                     <Dim type="RightEdge" >
                         <UnifiedDim scale="1" type="RightEdge">
                             <DimOperator op="Subtract">
-                                <ImageDim imageset="TaharezLook" image="SysAreaRight" dimension="Width">
+                                <ImageDim imageset="TaharezGreenLook" image="SysAreaRight" dimension="Width">
                                     <DimOperator op="Add">
-                                        <ImageDim imageset="TaharezLook" image="SysAreaMiddle" dimension="Width">
+                                        <ImageDim imageset="TaharezGreenLook" image="SysAreaMiddle" dimension="Width">
                                             <DimOperator op="Add">
-                                                <ImageDim imageset="TaharezLook" image="NewTitlebarRight" dimension="Width" />
+                                                <ImageDim imageset="TaharezGreenLook" image="NewTitlebarRight" dimension="Width" />
                                             </DimOperator>
                                         </ImageDim>
@@ -578,5 +578,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1.0" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="NewTitlebarMiddle" />
+                <Image imageset="TaharezGreenLook" image="NewTitlebarMiddle" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="Stretched" />
@@ -586,5 +586,5 @@
             <TextComponent>
                 <Area>
-                    <Dim type="LeftEdge" ><ImageDim imageset="TaharezLook" image="NewTitlebarLeft" dimension="Width" /></Dim>
+                    <Dim type="LeftEdge" ><ImageDim imageset="TaharezGreenLook" image="NewTitlebarLeft" dimension="Width" /></Dim>
                     <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
                     <Dim type="Width" ><UnifiedDim scale="1" offset="-75" type="Width" /></Dim>
@@ -621,24 +621,24 @@
     <!--
     ***************************************************
-        TaharezLook/FrameWindow
+        TaharezGreenLook/FrameWindow
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/FrameWindow">
+    <WidgetLook name="TaharezGreenLook/FrameWindow">
         <PropertyDefinition name="ClientAreaColour" initialValue="FF141B38" redrawOnWrite="true" />
         <PropertyLinkDefinition name="CaptionColour" widget="__auto_titlebar__" targetProperty="CaptionColour" initialValue="FFFFFFFF" />
         <PropertyLinkDefinition name="TitlebarFont" widget="__auto_titlebar__" targetProperty="Font" />
-        <Property name="NSSizingCursorImage" value="set:TaharezLook image:MouseNoSoCursor" />
-        <Property name="EWSizingCursorImage" value="set:TaharezLook image:MouseEsWeCursor" />
-        <Property name="NWSESizingCursorImage" value="set:TaharezLook image:MouseNwSeCursor" />
-        <Property name="NESWSizingCursorImage" value="set:TaharezLook image:MouseNeSwCursor" />
+        <Property name="NSSizingCursorImage" value="set:TaharezGreenLook image:MouseNoSoCursor" />
+        <Property name="EWSizingCursorImage" value="set:TaharezGreenLook image:MouseEsWeCursor" />
+        <Property name="NWSESizingCursorImage" value="set:TaharezGreenLook image:MouseNwSeCursor" />
+        <Property name="NESWSizingCursorImage" value="set:TaharezGreenLook image:MouseNeSwCursor" />
         <Property name="UnifiedMinSize" value="{{0.1,0},{0.1,0}}" />
         <NamedArea name="ClientWithTitleWithFrame">
             <Area>
-                <Dim type="LeftEdge" ><ImageDim imageset="TaharezLook" image="WindowTopLeft" dimension="Width" /></Dim>
+                <Dim type="LeftEdge" ><ImageDim imageset="TaharezGreenLook" image="WindowTopLeft" dimension="Width" /></Dim>
                 <Dim type="TopEdge" ><WidgetDim widget="__auto_titlebar__" dimension="BottomEdge" /></Dim>
                 <Dim type="RightEdge" >
                     <UnifiedDim scale="1" type="RightEdge">
                         <DimOperator op="Subtract">
-                            <ImageDim imageset="TaharezLook" image="WindowTopRight" dimension="Width" />
+                            <ImageDim imageset="TaharezGreenLook" image="WindowTopRight" dimension="Width" />
                         </DimOperator>
                     </UnifiedDim>
@@ -647,5 +647,5 @@
                     <UnifiedDim scale="1" type="BottomEdge">
                         <DimOperator op="Subtract">
-                            <ImageDim imageset="TaharezLook" image="WindowBottomEdge" dimension="Height" />
+                            <ImageDim imageset="TaharezGreenLook" image="WindowBottomEdge" dimension="Height" />
                         </DimOperator>
                     </UnifiedDim>
@@ -663,10 +663,10 @@
         <NamedArea name="ClientNoTitleWithFrame">
             <Area>
-                <Dim type="LeftEdge" ><ImageDim imageset="TaharezLook" image="WindowTopLeft" dimension="Width" /></Dim>
-                <Dim type="TopEdge" ><ImageDim imageset="TaharezLook" image="WindowTopEdge" dimension="Height" /></Dim>
+                <Dim type="LeftEdge" ><ImageDim imageset="TaharezGreenLook" image="WindowTopLeft" dimension="Width" /></Dim>
+                <Dim type="TopEdge" ><ImageDim imageset="TaharezGreenLook" image="WindowTopEdge" dimension="Height" /></Dim>
                 <Dim type="RightEdge" >
                     <UnifiedDim scale="1" type="RightEdge">
                         <DimOperator op="Subtract">
-                            <ImageDim imageset="TaharezLook" image="WindowTopRight" dimension="Width" />
+                            <ImageDim imageset="TaharezGreenLook" image="WindowTopRight" dimension="Width" />
                         </DimOperator>
                     </UnifiedDim>
@@ -675,5 +675,5 @@
                     <UnifiedDim scale="1" type="BottomEdge">
                         <DimOperator op="Subtract">
-                            <ImageDim imageset="TaharezLook" image="WindowBottomEdge" dimension="Height" />
+                            <ImageDim imageset="TaharezGreenLook" image="WindowBottomEdge" dimension="Height" />
                         </DimOperator>
                     </UnifiedDim>
@@ -689,5 +689,5 @@
             </Area>
         </NamedArea>
-        <Child type="TaharezLook/Titlebar" nameSuffix="__auto_titlebar__">
+        <Child type="TaharezGreenLook/Titlebar" nameSuffix="__auto_titlebar__">
             <Area>
                 <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
@@ -698,12 +698,12 @@
             <Property name="AlwaysOnTop" value="False" />
         </Child>
-        <Child type="TaharezLook/SystemButton" nameSuffix="__auto_closebutton__">
+        <Child type="TaharezGreenLook/SystemButton" nameSuffix="__auto_closebutton__">
             <Area>
                 <Dim type="LeftEdge" >
                     <UnifiedDim scale="1" type="LeftEdge">
                         <DimOperator op="Subtract">
-                            <ImageDim imageset="TaharezLook" image="SysAreaRight" dimension="Width">
+                            <ImageDim imageset="TaharezGreenLook" image="SysAreaRight" dimension="Width">
                                 <DimOperator op="Add">
-                                    <ImageDim imageset="TaharezLook" image="SysAreaMiddle" dimension="Width" />
+                                    <ImageDim imageset="TaharezGreenLook" image="SysAreaMiddle" dimension="Width" />
                                 </DimOperator>
                             </ImageDim>
@@ -716,5 +716,5 @@
                             <WidgetDim widget="__auto_titlebar__" dimension="Height">
                                 <DimOperator op="Subtract">
-                                    <ImageDim imageset="TaharezLook" image="NewCloseButtonNormal" dimension="Width" />
+                                    <ImageDim imageset="TaharezGreenLook" image="NewCloseButtonNormal" dimension="Width" />
                                 </DimOperator>
                             </WidgetDim>
@@ -722,11 +722,11 @@
                     </AbsoluteDim>
                 </Dim>
-                <Dim type="Width" ><ImageDim imageset="TaharezLook" image="NewCloseButtonNormal" dimension="Width" /></Dim>
-                <Dim type="Height" ><ImageDim imageset="TaharezLook" image="NewCloseButtonNormal" dimension="Width" /></Dim>
+                <Dim type="Width" ><ImageDim imageset="TaharezGreenLook" image="NewCloseButtonNormal" dimension="Width" /></Dim>
+                <Dim type="Height" ><ImageDim imageset="TaharezGreenLook" image="NewCloseButtonNormal" dimension="Width" /></Dim>
             </Area>
             <Property name="AlwaysOnTop" value="True" />
-            <Property name="NormalImage" value="set:TaharezLook image:NewCloseButtonNormal" />
-            <Property name="HoverImage" value="set:TaharezLook image:NewCloseButtonHover" />
-            <Property name="PushedImage" value="set:TaharezLook image:NewCloseButtonPressed" />
+            <Property name="NormalImage" value="set:TaharezGreenLook image:NewCloseButtonNormal" />
+            <Property name="HoverImage" value="set:TaharezGreenLook image:NewCloseButtonHover" />
+            <Property name="PushedImage" value="set:TaharezGreenLook image:NewCloseButtonPressed" />
         </Child>
         <ImagerySection name="withtitle_frame">
@@ -738,18 +738,18 @@
                     <Dim type="BottomEdge" ><UnifiedDim scale="1" type="BottomEdge" /></Dim>
                 </Area>
-                <Image type="BottomLeftCorner" imageset="TaharezLook" image="WindowBottomLeft" />
-                <Image type="BottomRightCorner" imageset="TaharezLook" image="WindowBottomRight" />
-                <Image type="LeftEdge" imageset="TaharezLook" image="WindowLeftEdge" />
-                <Image type="RightEdge" imageset="TaharezLook" image="WindowRightEdge" />
-                <Image type="BottomEdge" imageset="TaharezLook" image="WindowBottomEdge" />
+                <Image type="BottomLeftCorner" imageset="TaharezGreenLook" image="WindowBottomLeft" />
+                <Image type="BottomRightCorner" imageset="TaharezGreenLook" image="WindowBottomRight" />
+                <Image type="LeftEdge" imageset="TaharezGreenLook" image="WindowLeftEdge" />
+                <Image type="RightEdge" imageset="TaharezGreenLook" image="WindowRightEdge" />
+                <Image type="BottomEdge" imageset="TaharezGreenLook" image="WindowBottomEdge" />
             </FrameComponent>
             <ImageryComponent>
                 <Area>
-                    <Dim type="LeftEdge" ><ImageDim imageset="TaharezLook" image="WindowTopLeft" dimension="Width" /></Dim>
+                    <Dim type="LeftEdge" ><ImageDim imageset="TaharezGreenLook" image="WindowTopLeft" dimension="Width" /></Dim>
                     <Dim type="TopEdge" ><WidgetDim widget="__auto_titlebar__" dimension="BottomEdge" /></Dim>
                     <Dim type="RightEdge" >
                         <UnifiedDim scale="1" type="Width">
                             <DimOperator op="Subtract">
-                                <ImageDim imageset="TaharezLook" image="WindowTopRight" dimension="Width" />
+                                <ImageDim imageset="TaharezGreenLook" image="WindowTopRight" dimension="Width" />
                             </DimOperator>
                         </UnifiedDim>
@@ -758,10 +758,10 @@
                         <UnifiedDim scale="1" type="Height">
                             <DimOperator op="Subtract">
-                                <ImageDim imageset="TaharezLook" image="WindowBottomEdge" dimension="Height" />
+                                <ImageDim imageset="TaharezGreenLook" image="WindowBottomEdge" dimension="Height" />
                             </DimOperator>
                         </UnifiedDim>
                     </Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="GenericBrush" />
+                <Image imageset="TaharezGreenLook" image="GenericBrush" />
                 <ColourProperty name="ClientAreaColour" />
                 <VertFormat type="Stretched" />
@@ -777,20 +777,20 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image type="TopLeftCorner" imageset="TaharezLook" image="WindowTopLeft" />
-                <Image type="TopRightCorner" imageset="TaharezLook" image="WindowTopRight" />
-                <Image type="BottomLeftCorner" imageset="TaharezLook" image="WindowBottomLeft" />
-                <Image type="BottomRightCorner" imageset="TaharezLook" image="WindowBottomRight" />
-                <Image type="LeftEdge" imageset="TaharezLook" image="WindowLeftEdge" />
-                <Image type="RightEdge" imageset="TaharezLook" image="WindowRightEdge" />
-                <Image type="BottomEdge" imageset="TaharezLook" image="WindowBottomEdge" />
+                <Image type="TopLeftCorner" imageset="TaharezGreenLook" image="WindowTopLeft" />
+                <Image type="TopRightCorner" imageset="TaharezGreenLook" image="WindowTopRight" />
+                <Image type="BottomLeftCorner" imageset="TaharezGreenLook" image="WindowBottomLeft" />
+                <Image type="BottomRightCorner" imageset="TaharezGreenLook" image="WindowBottomRight" />
+                <Image type="LeftEdge" imageset="TaharezGreenLook" image="WindowLeftEdge" />
+                <Image type="RightEdge" imageset="TaharezGreenLook" image="WindowRightEdge" />
+                <Image type="BottomEdge" imageset="TaharezGreenLook" image="WindowBottomEdge" />
             </FrameComponent>
             <ImageryComponent>
                 <Area>
-                    <Dim type="LeftEdge" ><ImageDim imageset="TaharezLook" image="WindowTopLeft" dimension="Width" /></Dim>
-                    <Dim type="TopEdge" ><ImageDim imageset="TaharezLook" image="WindowTopEdge" dimension="Width" /></Dim>
+                    <Dim type="LeftEdge" ><ImageDim imageset="TaharezGreenLook" image="WindowTopLeft" dimension="Width" /></Dim>
+                    <Dim type="TopEdge" ><ImageDim imageset="TaharezGreenLook" image="WindowTopEdge" dimension="Width" /></Dim>
                     <Dim type="RightEdge" >
                         <UnifiedDim scale="1" type="Width">
                             <DimOperator op="Subtract">
-                                <ImageDim imageset="TaharezLook" image="WindowTopRight" dimension="Width" />
+                                <ImageDim imageset="TaharezGreenLook" image="WindowTopRight" dimension="Width" />
                             </DimOperator>
                         </UnifiedDim>
@@ -799,10 +799,10 @@
                         <UnifiedDim scale="1" type="Height">
                             <DimOperator op="Subtract">
-                                <ImageDim imageset="TaharezLook" image="WindowBottomEdge" dimension="Height" />
+                                <ImageDim imageset="TaharezGreenLook" image="WindowBottomEdge" dimension="Height" />
                             </DimOperator>
                         </UnifiedDim>
                     </Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="GenericBrush" />
+                <Image imageset="TaharezGreenLook" image="GenericBrush" />
                 <ColourProperty name="ClientAreaColour" />
                 <VertFormat type="Stretched" />
@@ -818,5 +818,5 @@
                     <Dim type="BottomEdge" ><UnifiedDim scale="1" type="BottomEdge" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="GenericBrush" />
+                <Image imageset="TaharezGreenLook" image="GenericBrush" />
                 <ColourProperty name="ClientAreaColour" />
                 <VertFormat type="Stretched" />
@@ -832,5 +832,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="GenericBrush" />
+                <Image imageset="TaharezGreenLook" image="GenericBrush" />
                 <ColourProperty name="ClientAreaColour" />
                 <VertFormat type="Stretched" />
@@ -910,8 +910,8 @@
     <!--
     ***************************************************
-        TaharezLook/GroupBox
+        TaharezGreenLook/GroupBox
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/GroupBox">
+    <WidgetLook name="TaharezGreenLook/GroupBox">
         <PropertyDefinition name="FrameColours" initialValue="tl:FFFFFFFF tr:FFFFFFFF bl:FFFFFFFF br:FFFFFFFF" redrawOnWrite="true" />
         <PropertyDefinition name="BackgroundColours" initialValue="tl:FFDFDFDF tr:FFDFDFDF bl:FFDFDFDF br:FFDFDFDF" redrawOnWrite="true" />
